[osgeo4w-dev] GDAL/OGR 2.0 in OSGeo4W

Hugo Mercier hugo.mercier at oslandia.com
Mon Feb 22 00:28:32 PST 2016


Hi,

On 20/02/2016 14:03, J├╝rgen E. Fischer wrote:
> Hi Hugo,
> 
> On Fri, 12. Feb 2016 at 08:53:44 +0100, Hugo Mercier wrote:
>>> Just that everthing requiring GDAL 1.11 needs to be rebuilt to make use of
>>> it.  I'm going to do the switch before the next QGIS point release (2.8,
>>> 2.14).
>  
>> Cool, good to know !
> 
> The switch is done - and qgis-dev, qgis-rel-dev and qgis-ltr-dev are now
> rebuilt with GDAL 2.0.2.
>  
>>> To play now one could also rename the gdal200.dll to gdal111.dll.
> 
> There now also is an experimental gdal111dll package (2.0.2-1) that has a
> renamed GDAL 2.0.2 DLL inside.
> 
> The current gdal111dll package however contains gdal111.dll from the previous
> GDAL main package.  It will be automatically installed when GDAL is updated -
> so everything that used to depend on the previous GDAL should still work.

Thank you very much for your work !




More information about the osgeo4w-dev mailing list